/*----------------------------------------------------------------------------------------------------

Author:  Steinruck Design
Version & Date: 4/4/08 v1.0

Homepage Styles

----------------------------------------------------------------------------------------------------*/

/* = Base Template
----------------------------------------------------------------------------------------------------*/
#main_container {
	width: 946px;
	background: transparent url(/images/bkg_body.gif) 0 0 repeat-y;
	margin: 0 auto;
	padding: 7px 13px 0 13px;
}

#content_container {
	background: url(/images/horiz_dbl_line.gif) 0 0 repeat-x;
	width: 100%;
	float: left;
}

/* = Header
----------------------------------------------------------------------------------------------------*/
#hdr {
	border-top: 6px solid #000;
	border-bottom: 6px solid #000;
	padding: 8px 0;
	height: 72px;
	float: left;
	width: 946px;
}

#hdr h1 { float: left; padding-top: 10px;}

/* Search */
#search_container {
	width: 336px;
	height: 47px;
	border-left: 1px solid #000;
	float: right;
	margin-right: 34px;
	padding: 22px 0 0 17px;
}

#search_container input[type=text] { width: 249px; margin-right: 6px;}
#search_container input { float: left;}

/* = Main Nav
----------------------------------------------------------------------------------------------------*/
#nav {
	width: 946px;
	height: 28px;
	margin: 8px 0;
	float: left;
}

#nav li {
	background: url(/images/main_nav.gif) 0 0 no-repeat;
	float: left;
	height: 28px;
	padding: 0;
	margin: 0;
	list-style: none;
}

#nav li a {
	height: 28px;
	float: left;
	display: block;
	text-indent: -9999px;
}

#nav li a:hover { background-image: url(/images/main_nav.gif); }

#nav li#nhome, #nav li#nhome a { width: 161px; background-position: 0 0;}
#nav li#narticles, #nav li#narticles a { width: 381px; background-position: -161px 0;}
#nav li#nabout, #nav li#nabout a { width: 187px; background-position: -542px 0;}
#nav li#ncontact, #nav li#ncontact a { width: 217px; background-position: -729px 0;}

/* Hover State and On State*/
#nav li#nhome a:hover, #home li#nhome, #home li#nhome a:hover { background-position: 0 -28px;}
#nav li#narticles a:hover, #articles li#narticles, #articles li#narticles a:hover { background-position: -161px -28px;}
#nav li#nabout a:hover, #about li#nabout, #about li#nabout a:hover { background-position: -542px -28px;}
#nav li#ncontact a:hover, #contact li#ncontact, #contact li#ncontact a:hover { background-position: -729px -28px;}

/* = Body
----------------------------------------------------------------------------------------------------*/
#body_container {
	width: 674px;
	margin: 2px 0 0 211px;
	padding: 20px 0 0 27px;
	border-left: 1px solid #000;
}

/* Main Article */
#main_text_hdr { 
	width: 674px;
	float: left;
}

#main_text_hdr h2 {
	text-indent: -9999px;
	float: left;
}

#main_text_hdr h2.title_news { 
	background: url(/images/title_news_commentary.gif) 0 0 no-repeat; 
	width: 303px;
	height: 33px;
	}

#main_text  { 
	float: left;
}

a.btn_archive {
	background-image: url(/images/btn_archive.gif);
	background-position: 0 0;
	background-repeat: none;
	width: 53px;
	height: 16px;
	display: block;
	overflow: hidden;
	text-indent: -9999px;
	float: right;
	margin: 9px 0 0 0;
}

a.btn_archive:hover { background-position: 0 -16px;}

/* Posts */
.post_container {
	width: 674px;
	background: url(/images/border_dot_dbl.gif) 0 0 repeat-x;
	float: left;
	padding: 0 0 50px 0;
	clear: left;
}

.post_container p a { font-weight: bold;}

.post_info {
	background: url(/images/border_dot_single.gif) left bottom repeat-x;
	padding: 10px 0;
	margin: 0 0 10px 0;
}

.post_info p, .archive_entry p { margin: 0;}

.post_info h4 { font-weight: bold;}

.post_info .date, .archive_entry .date { text-transform: uppercase; font-weight: bold; }

.left {
	float: left;
	margin: 0 8px 8px 0;
}

.right {
	float: right;
	margin: 0 0 8px 8px;
}

/* = Sidebar
----------------------------------------------------------------------------------------------------*/
#sidebar {
	float: left;
	width: 204px;
	border-right: 1px solid #000;
	margin-top: 2px;
	padding: 20px 7px 0 0;
}

a#btn_feed {
	background: url(/images/btn_feeds.gif) 0 0 no-repeat;
	width: 204px;
	height: 30px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 0 20px 0;
}

a#btn_feed:hover { background: url(/images/btn_feeds.gif) 0 -30px no-repeat; }

/* Twitter */
a#btn_twitter {
	background: url(/images/twitter.gif) 0 0 no-repeat;
	width: 190px;
	height: 26px;
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	margin: 15px 0 10px 7px;
}

#sidebar .tweet ul.tweet_list {
	padding: 0 7px;
	font-size: 11px;
}

#sidebar .tweet ul.tweet_list li {
	background: url(/images/border_dot_single.gif) 10px bottom repeat-x;
	padding-bottom: 8px;
	margin-bottom: 8px;
}

#sidebar .tweet ul.tweet_list li a {
	display: inline;
	background: none;
	padding: 0;
	font-style: italic;
}

#sidebar h2 {
	border-top: 2px solid;
	border-bottom: 1px solid;
	padding-bottom: 10px;
	text-indent: -9999px;
	background-position: 20px 7px;
	background-repeat: no-repeat;
}

#sidebar #resources h2 { 
	border: none;
	background-position: 0 0;
	}

#sidebar h2#topics { background-image: url(/images/title_topics.gif); }
#sidebar h2#regions { background-image: url(/images/title_regions.gif); }
#sidebar #resources h2 { background-image: url(/images/title_resources.gif); }

#sidebar ul { margin-bottom: 30px;}

#sidebar ul li ul { margin: 0;}

#sidebar ul li a {
	display: block;
	background: url(/images/border_dot_single.gif) left bottom repeat-x;
	padding: 3px 0 3px 20px;
}

#sidebar ul li a li a { background: url(/images/border_dot_single.gif) 10px bottom repeat-x;}

#sidebar li li { padding: 0 0 0 20px; margin: 0;}
#sidebar li li.last { padding: 3px 0 3px 0px;}
#sidebar li li a { padding: 3px 0 3px 8px;}
#sidebar li li.last a { padding: 0 0 3px 28px;}

#sidebar li.expand { background: url(/images/arrow_down.gif) 4px 10px no-repeat;}

/* Resources */
#resources {
	background: #f8f8e3;
	padding: 20px 8px 20px 20px;
	margin-bottom: 30px;
}

#resources ul { margin: 0;}

#resources ul li a {
	background: none;
	padding: 0;
	margin-bottom: 10px;
	line-height: 1;
}

#resources #ext_notice {
	font-style: italic;
	color: #949494;
	font-size: .9em;
}

/* = Footer
----------------------------------------------------------------------------------------------------*/
#footer {
	background: url(/images/horiz_dbl_line.gif) 0 0 repeat-x;
	width: 946px;
	float: left;
	padding: 30px 0;
}

#footer p { margin: 0;}

#footer li { float: left; margin-left: 4px;}
#footer li.first { margin-left: 0;}

#footer li a { margin-right: 4px;}